PEACH_LIVE_USER_ID = '8ac9a4cd66aafd7b0166d4a58d213792'
PEACH_LIVE_PASSWORD = '6fGxXprMDc'
INITIAL_CHANNEL_ID_LIVE = '8ac9a4cd66aafd7b0166d4a5ff9d379a'
RECURRING_CHANNEL_ID_LIVE = '8ac9a4cd66aafd7b0166d4a6576637a0'

EFT_USERNAME = "frank.duplessis"
EFT_PASS = "5uV4QYX5m8mTosTY"

# TEST PEACH DETAILS
PEACH_USER_ID = '8a8294185e997b82015ea167d3712759'
PEACH_PASSWORD = 'tSWdD5STaM'
INITIAL_CHANNEL_ID = '8a8294185e997b82015ea1739974275f'
RECURRING_CHANNEL_ID = '8a8294185e997b82015ea1740efe2763'

# SMS SENDING API CRED
TWILIO_ACCOUNT_SID = 'ACde1693b4333e069968b9d57d201f0bee'
TWILIO_AUTH_TOKEN =  '8e0c2772d896d8be3b0d1cc8ad36d239'
TWILIO_NUMBER = '+18782061935'

# EMAIL SENDING API CRED
MAILJET_API_KEY = '0fa2c42593d95d6a0baa391e2cf8b93e' #"65db900cd8fcb2b496aab102a5ff599d"
MAILJET_API_SECRET = 'abb5121173c5bf55562f27b665d02612' #  "93e77c83d968ae749995ae714b763cdb"
MAILJET_SENDER = 'info@podit.co.za'

MAIL_JET_WELCOME_TEMPLATE_ID = 509125
MAIL_JET_CANCEL_UNIT_TEMPLATE_ID = 643368
MAIL_JET_NEW_POD_TEMPLATE_ID = 635138
MAIL_JET_NEW_ORDER_TEMPLATE_ID = 629932 #630046
MAIL_JET_CANCEL_ORDER_TEMPLATE_ID = 644484 #630046
MAIL_JET_ADMIN_EXPORT_TEMPLATE_ID = 635140
MAIL_JET_NEW_CHARGE_TEMPLATE_ID = 680205
